.weighted {
  font-weight: 500;
}

.content {
  display: flex;
  flex-direction: column;
}

.search-container {
  display: flex;
  flex-wrap: wrap;
}

.search {
  flex: 1;
}

.link-container {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}

.select-container {
  flex: 1 0 100%;
}

.value-container {
  > :global(.fr-tag) {
    display: none;
  }
}

.hint {
  color: var(--grey-425-625);
}

@media (max-width: 62em) {
  :global(.fr-sidemenu__inner).content {
    box-shadow: none;
    padding: 0;
  }

  .container :global(.fr-sidemenu--sticky-full-height) {
    height: auto;
  }

  .container {
    order: 0;
  }
}
